{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        // WARNING: Do not commit this file to public repositories. Signing passwords are embedded below.
        "material": {
          "certpath": "C:\\Users\\lodefusi\\.ohos\\config\\default_keeping_accounts_QSOCMOSU2_ar8w445YEOohCkq630KmARx3eMOTkvLHQ=.cer",
          "keyAlias": "debugKey",
          "keyPassword": "0000001B5E9F1B4CF8894085D0FF0524E2BC4FF51C05BAC5B446C9B7D7EE12251FAB0531F3141D3BC18123",
          "profile": "C:\\Users\\lodefusi\\.ohos\\config\\default_keeping_accounts_QSOCMOSU2_ar8w445YEOohCkq630KmARx3eMOTkvLHQ=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:\\Users\\lodefusi\\.ohos\\config\\default_keeping_accounts_QSOCMOSU2_ar8w445YEOohCkq630KmARx3eMOTkvLHQ=.p12",
          "storePassword": "0000001BC298573CFB2C728FF0696210E5AA28B51A3F6BE19F229D05315D537EBC1E4B423AAD86836ADD75"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compatibleSdkVersion": "6.1.0(23)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": false
          }
        },
        "targetSdkVersion": "6.1.0(23)"
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "lodefusi",
      "srcPath": "./lodefusi",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}